Subject: Last Call: Content Negotiation for Internet Messaging Services to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 02 Nov 2001 15:54:08 -0500

The IESG has received a request from the Internet Fax Working Group to
consider Content Negotiation for Internet Messaging Services
<draft-ietf-fax-content-negotiation-05.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 16, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-fax-content-negotiation-05.txt